Utils.h File Reference
`#include <RDGeneral/export.h>`
`#include <cmath>`
`#include "point.h"`
`#include "Transform3D.h"`
`#include "Transform.h"`

Go to the source code of this file.

## Namespaces

| RDGeom

## Functions

double | RDGeom::compute13Dist (double d1, double d2, double angle)
| Compute the 13 distance between points give the 12 distances and the angle between the axes. More...
double | RDGeom::compute14Dist3D (double d1, double d2, double d3, double ang12, double ang23, double torAng)
| Compute the 14 distances give the 12 distance and the angles. More...
double | RDGeom::compute14DistCis (double d1, double d2, double d3, double ang12, double ang23)
| Compute the 14 distances give the 12 distance and bond angle for cis configuration. More...
double | RDGeom::compute14DistTrans (double d1, double d2, double d3, double ang12, double ang23)
| Compute the 14 distances give the 12 distance and bond angle for trans configuration. More...